recovery:
  state:
    round: 496
    hash: "c38d0dff6fe2055e229982ed98798e637a2f688dc32cff949efa80812de40a3a542a982347fb0110f2ac502756725ddd"
    timestamp: "2025-11-03T16:27:00.233757604Z"
  bootstrap: null
  package: null
  stream: null
